<?php
session_start();
$ruta="../../../../";
include_once($ruta."class/placarfidasig.php");
$placarfidasig=new placarfidasig;
include_once($ruta."class/placarfid.php");
$placarfid=new placarfid;
extract($_POST);

$iddesc='ASIGNADO';

	$valores=array(
		"idplacarfid"=>"'$idplacarfid'",
		"idchofer"=>"'$idchofer'",
		"descripcion"=>"'$iddesc'",
		"estado"=>"'1'"
	 );	
	if($placarfidasig->insertar($valores))
	{
		$valores2=array(
		"estado"=>"'1'"
	     );
		$placarfid->actualizar($valores2,$idplacarfid);
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Asignado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			//location.href="../";
			location.reload();
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }

?>